The hslua package

[ Tags: foreign, library, mit ] [ Propose Tags ]

The Scripting.Lua module is a wrapper of Lua language interpreter as described in www.lua.org.

The package is standalone: full Lua interpreter version 5.1.4 is distributed in this package as well.

Properties

Versions 0.1, 0.2, 0.3, 0.3.2, 0.3.3, 0.3.4, 0.3.5, 0.3.6, 0.3.6.1, 0.3.7, 0.3.8, 0.3.9, 0.3.10, 0.3.11, 0.3.12, 0.3.13, 0.4.0, 0.4.1, 0.5.0, 0.6.0, 0.7.0, 0.7.1, 0.8.0, 0.9.0, 0.9.1, 0.9.2
Dependencies base (==4.*) [details]
License BSD3
Copyright 2007-2010, Gracjan Polak
Author Gracjan Polak <gracjanpolak@gmail.com>
Maintainer Gracjan Polak <gracjanpolak@gmail.com>
Category Scripting
Uploaded Sun Apr 24 15:23:37 UTC 2011 by GracjanPolak
Distributions Arch:0.4.1, Debian:0.4.1, Fedora:0.4.1, FreeBSD:0.4.0, LTSHaskell:0.4.1, NixOS:0.8.0, Stackage:0.9.2, Tumbleweed:0.4.1
Downloads 67204 total (1924 in the last 30 days)
Rating 2.0 (1 ratings) [clear rating]
  • λ
  • λ
  • λ
Status Docs not available [build log]
All reported builds failed as of 2016-12-28 [all 7 reports]
Hackage Matrix CI

Modules

  • Scripting
    • Scripting.Lua
      • Scripting.Lua.ConfigFile

Downloads

Maintainer's Corner

For package maintainers and hackage trustees